» Ubuntu » 套件

Error

two or more packages specified (libnb-ide14-java precise)